<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="ui" id="shell-windows" xml:lang="ko">

  <info>
    <link type="guide" xref="shell-overview#apps"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>

    <credit type="author">
      <name>그놈 문서 프로젝트</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">창</title>
    <desc>창을 옮기고 모아둡니다.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

  <title>창 및 작업 공간</title>

  <p>다른 데스크톱과 마찬가지로 시스템에서 실행하는 프로그램을 표시할 때 창을 활용합니다. <gui xref="shell-introduction#activities">현재 활동</gui> 개요와 <em>대시</em>를 활용하여 새 프로그램과 컨트롤 활성 창을 실행할 수 있습니다.</p>

  <p>작업 공간 내에서 실행하는 프로그램을 모아둘 수 있습니다. 창 및 작업 공간 도움말 주제로 넘어가면 이 기능 활용 방법을 알아보는데 도움이 됩니다.</p>
<!-- 
  <p>In the <gui>Activities</gui> overview, the <gui>dash</gui> displays your 
  favorite applications as well as your running applications. 
  The <gui>dash</gui> will place a slight glow behind any running applications.
  </p>
      
  <p>Clicking the application icon will launch it if it is not running.  
  If it is already running, clicking the application will open the last used 
  window of that application.</p>

  <p>Right clicking the application icon for a running application will 
  bring all windows for that application forward. A menu with the titles of your
  windows will be displayed. You can select a window from this menu. It also 
  provides options to open a new window for that application and to remove or 
  add that application to favorites depending on its current status.</p>

  <p>Windows are shown on their corresponding 
  <link xref="shell-windows-workspaces">workspaces</link>.</p>
-->
<section id="working-with-windows" style="2column">
  <info>
    <title type="link" role="trail">창</title>
  </info>
 <title>창 다루기</title>
</section>

<section id="working-with-workspaces" style="2column">
  <info>
    <title type="link" role="trail">작업 공간</title>
  </info>
 <title>작업 공간 다루기</title>
</section>

</page>
